{
  "name": "cyber-star",
  "version": "0.3.2",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "prisma generate && next build",
    "start": "next start",
    "lint": "eslint",
    "postinstall": "prisma generate",
    "db:push": "prisma db push",
    "db:migrate": "prisma migrate dev",
    "db:studio": "prisma studio",
    "db:seed": "tsx prisma/seed.ts"
  },
  "dependencies": {
    "@alicloud/dysmsapi20170525": "^4.5.1",
    "@alicloud/openapi-client": "^0.4.15",
    "@alicloud/tea-util": "^1.4.11",
    "@auth/prisma-adapter": "^2.11.2",
    "@prisma/client": "^6.19.3",
    "clsx": "^2.1.1",
    "framer-motion": "^12.38.0",
    "ioredis": "^5.10.1",
    "lucide-react": "^1.14.0",
    "next": "16.2.6",
    "next-auth": "5.0.0-beta.31",
    "prisma": "^6.19.3",
    "react": "19.2.4",
    "react-dom": "19.2.4",
    "react-hot-toast": "^2.6.0",
    "tailwind-merge": "^3.6.0",
    "zod": "^4.4.3",
    "zustand": "^5.0.13"
  },
  "devDependencies": {
    "@tailwindcss/postcss": "^4",
    "@types/node": "^20",
    "@types/react": "^19",
    "@types/react-dom": "^19",
    "eslint": "^9",
    "eslint-config-next": "16.2.6",
    "tailwindcss": "^4",
    "tsx": "^4.21.0",
    "typescript": "^6.0.3"
  }
}
